{
  "bboxMode": 0,
  "collisionKind": 1,
  "type": 0,
  "origin": 4,
  "preMultiplyAlpha": false,
  "edgeFiltering": false,
  "collisionTolerance": 0,
  "swfPrecision": 2.525,
  "bbox_left": 0,
  "bbox_right": 2999,
  "bbox_top": 0,
  "bbox_bottom": 1691,
  "HTile": false,
  "VTile": false,
  "For3D": false,
  "width": 3000,
  "height": 1692,
  "textureGroupId": {
    "name": "Default",
    "path": "texturegroups/Default",
  },
  "swatchColours": null,
  "gridX": 0,
  "gridY": 0,
  "frames": [
    {"compositeImage":{"FrameId":{"name":"688fd4e7-dc50-41a6-9c85-43d977a69244","path":"sprites/spr_f_opacity/spr_f_opacity.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"688fd4e7-dc50-41a6-9c85-43d977a69244","path":"sprites/spr_f_opacity/spr_f_opacity.yy",},"LayerId":{"name":"fa4592cb-49a7-4fb4-8162-c72ed3485ea9","path":"sprites/spr_f_opacity/spr_f_opacity.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_f_opacity","path":"sprites/spr_f_opacity/spr_f_opacity.yy",},"resourceVersion":"1.0","name":"688fd4e7-dc50-41a6-9c85-43d977a69244","tags":[],"resourceType":"GMSpriteFrame",},
  ],
  "sequence": {
    "spriteId": {"name":"spr_f_opacity","path":"sprites/spr_f_opacity/spr_f_opacity.yy",},
    "timeUnits": 1,
    "playback": 1,
    "playbackSpeed": 30.0,
    "playbackSpeedType": 0,
    "autoRecord": true,
    "volume": 1.0,
    "length": 1.0,
    "events": {"Keyframes":[],"resourceVersion":"1.0","resourceType":"KeyframeStore<MessageEventKeyframe>",},
    "moments": {"Keyframes":[],"resourceVersion":"1.0","resourceType":"KeyframeStore<MomentsEventKeyframe>",},
    "tracks": [
      {"name":"frames","spriteId":null,"keyframes":{"Keyframes":[
            {"id":"1f7bd34b-2043-4ac5-8fd0-7205da0fac10","Key":0.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"688fd4e7-dc50-41a6-9c85-43d977a69244","path":"sprites/spr_f_opacity/spr_f_opacity.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
          ],"resourceVersion":"1.0","resourceType":"KeyframeStore<SpriteFrameKeyframe>",},"trackColour":0,"inheritsTrackColour":true,"builtinName":0,"traits":0,"interpolation":1,"tracks":[],"events":[],"modifiers":[],"isCreationTrack":false,"resourceVersion":"1.0","tags":[],"resourceType":"GMSpriteFramesTrack",},
    ],
    "visibleRange": null,
    "lockOrigin": false,
    "showBackdrop": true,
    "showBackdropImage": false,
    "backdropImagePath": "",
    "backdropImageOpacity": 0.5,
    "backdropWidth": 1366,
    "backdropHeight": 768,
    "backdropXOffset": 0.0,
    "backdropYOffset": 0.0,
    "xorigin": 1500,
    "yorigin": 846,
    "eventToFunction": {},
    "eventStubScript": null,
    "parent": {"name":"spr_f_opacity","path":"sprites/spr_f_opacity/spr_f_opacity.yy",},
    "resourceVersion": "1.3",
    "name": "spr_f_opacity",
    "tags": [],
    "resourceType": "GMSequence",
  },
  "layers": [
    {"visible":true,"isLocked":false,"blendMode":0,"opacity":100.0,"displayName":"default","resourceVersion":"1.0","name":"fa4592cb-49a7-4fb4-8162-c72ed3485ea9","tags":[],"resourceType":"GMImageLayer",},
  ],
  "parent": {
    "name": "Sprites",
    "path": "folders/Sprites.yy",
  },
  "resourceVersion": "1.0",
  "name": "spr_f_opacity",
  "tags": [],
  "resourceType": "GMSprite",
}